<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="7a1920d61156abc05a60135aefe8bc67">
        <source>Default</source>
        <target>Domyślny</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5f2b9345f9bbd74079b99d6fcf461408">
        <source>Created at</source>
        <target>Utworzono</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6adf97f83acf6453d4a6a4b1070f3754">
        <source>None</source>
        <target>Brak</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9c42b3f64643f541f409e054ed8b4855">
        <source>InPost International</source>
        <target>InPost International</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d1fde7747de148101a2c24f03fdb06cf">
        <source>Official InPost International integration module for PrestaShop</source>
        <target>Oficjalny moduł integrujący InPost International z PrestaShop</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="eef10d5f70d0d370004ff99370263233">
        <source>Cannot access the configuration page. Please clear the application cache.</source>
        <target>Nie można wyświetlić strony konfiguracji. Wyczyść pamięć podręczną aplikacji.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d334dc3b58238c4945346e5b1ef10a6a">
        <source>Please enable the module to access the configuration page.</source>
        <target>Proszę włączyć moduł, aby wyświetlić stronę konfiguracji.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="95aa410f40db00773a72abf790489f41">
        <source>InPost International shipments</source>
        <target>Przesyłki InPost International</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a4d3b161ce1309df1c4e25df28694b7b">
        <source>Submit</source>
        <target>Wyślij</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7b1329f5ca3d485bba602a815ffd4d6d">
        <source>User manual</source>
        <target>Instrukcja użytkownika</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="854a4e1057837e016fa0fd26de810760">
        <source>Add another</source>
        <target>Dodaj kolejne</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
